## wlgreet 0.4.1

=== debian/changelog ===
wlgreet (0.4.1-1) unstable; urgency=medium

  * Initial release (Closes: #1010248).
  * Skip dh_dwz as dwz is unable to understand the generated code.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Thu, 06 Jul 2023 19:45:46 +0900
