=== debian/control ===
Source: wlgreet
Section: misc
Priority: optional
Maintainer: Marc Dequènes (Duck) <Duck@DuckCorp.org>
# TODO: unstable_protocols feature missing for librust-wayland-protocols+wayland-client-dev
Build-Depends:
 debhelper-compat (= 13),
 dh-cargo,
 librust-smithay-client-toolkit-dev (>= 0.15.2),
 librust-rusttype-dev (>= 0.9.2),
 librust-chrono-dev (>= 0.4),
 librust-nix-dev (>= 0.15),
 librust-memmap2-dev (>= 0.3),
 librust-os-pipe-dev (>= 0.8),
 librust-wayland-client+dlopen-dev (>= 0.29),
 librust-wayland-protocols+wayland-client-dev (>= 0.29),
 librust-lazy-static-dev (>= 1.4),
 librust-serde-derive-dev (>= 1.0),
 librust-greetd-ipc+sync-codec-dev (>= 0.8),
 librust-getopts-dev (>= 0.2),
 librust-toml-dev (>= 0.5),
 pkg-config,
 dh-exec
Standards-Version: 4.6.1
Homepage: https://sr.ht/~kennylevinsen/wlgreet/
Vcs-Git: https://git.sr.ht/~kennylevinsen/wlgreet
Vcs-Browser: https://git.sr.ht/~kennylevinsen/wlgreet/tree
Rules-Requires-Root: no

Package: wlgreet
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 sway
Enhances: greetd
Description: raw wayland greeter for greetd
 Greeter that can be run with compositors supporting
 wlr-layer-shell-unstable like sway.
