=== debian/watch ===
version=4
https://git.sr.ht/~kennylevinsen/wlgreet/refs .*/(.*)\.tar\.gz
