## wlgreet 0.5.0

=== debian/changelog ===
wlgreet (0.5.0-4) unstable; urgency=medium

  * Add libstd-rust-dev to Build-Depends for cross-building (Closes:
    #1114672).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Mon, 10 Nov 2025 19:50:38 +0900

wlgreet (0.5.0-3) unstable; urgency=medium

  * Add patch for rust-nix 0.29 (courtesy Peter Michael Green)
    (Closes: #1085484).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Wed, 13 Nov 2024 17:07:52 +0900

wlgreet (0.5.0-2) unstable; urgency=medium

  * Rebuild with smithay 0.16, kindly provided by James McCoy
    (Closes: #1074704).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Wed, 17 Jul 2024 11:53:57 +0900

wlgreet (0.5.0-1) unstable; urgency=medium

  [ Marc Dequènes (Duck) ]
  * NUR:
    - update package and cargo dependencies.
    - adapt Peter's contribution to current version (Closes: #1065506).
  * Fix background config (Closes: #1053450).
  * Bump Standards-Version to 4.7.0 (no changes).
  * Use pkgconf as pkg-config is obsolete now.

  [ Peter Michael Green ]
  * Add patch for nix 0.27
  * Stop patching wayland-client and wayland-protocols dependencies,
    this package needs 0.29 and is not compatible with 0.30 and above.
  * Explicitly use version 0.16 of smithay-client-toolkit, this package
    is not compatible with 0.17 and above.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Wed, 08 May 2024 18:09:37 +0900

wlgreet (0.4.1-3) unstable; urgency=medium

  * Fix build when DEB_BUILD_OPTIONS contains 'nocheck'
    (Closes: #1053574).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Thu, 09 Nov 2023 22:20:10 +0900

wlgreet (0.4.1-2) unstable; urgency=medium

  * Thanks Diederik de Haas for various suggestions in this release.
  * Fix watch version matching regex.
  * Fix license name in copyright information.
  * Fix typo in configuration filename.
  * Bump Standards-Version to 4.6.2 (no changes needed).
  * Fix VCS and upstream URLs.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Thu, 10 Aug 2023 12:43:47 +0900
