=== debian/control ===
Source: wlgreet
Section: misc
Priority: optional
Maintainer: Marc Dequènes (Duck) <Duck@DuckCorp.org>
# TODO: unstable_protocols feature missing for librust-wayland-protocols+wayland-client-dev
Build-Depends:
 debhelper-compat (= 13),
 dh-cargo,
 librust-smithay-client-toolkit-0.16-dev,
 librust-rusttype-dev (>= 0.9.2),
 librust-chrono-dev (>= 0.4),
 librust-nix-dev (>= 0.19),
 librust-memmap2-dev (>= 0.3),
 librust-os-pipe-dev (>= 0.8),
 librust-wayland-client-0.29-dev,
 librust-wayland-protocols-0.29-dev,
 librust-lazy-static-dev (>= 1.4),
 librust-serde-derive-dev (>= 1.0),
 librust-greetd-ipc+thiserror-dev (>= 0.10),
 librust-getopts-dev (>= 0.2),
 librust-toml-dev (>= 0.5),
 libstd-rust-dev,
 pkgconf,
 dh-exec
Standards-Version: 4.7.0
Homepage: https://git.sr.ht/~kennylevinsen/wlgreet
Vcs-Git: https://salsa.debian.org/debian/wlgreet.git
Vcs-Browser: https://salsa.debian.org/debian/wlgreet
Rules-Requires-Root: no

Package: wlgreet
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 sway
Enhances: greetd
Description: raw wayland greeter for greetd
 Greeter that can be run with compositors supporting
 wlr-layer-shell-unstable like sway.
