=== debian/watch ===
version=4
https://git.sr.ht/~kennylevinsen/wlgreet/refs .*/(\d+(?:\.\d+)+)\.tar\.gz
